Subject: Re: revised MIME architecture
From: [email-masked] (Jean Francois Groff)
To: [email-masked]
Date: Mon, 8 Jun 92 00:41:18 +0200

Dan,

  OOPS... You sent this one to www-interest instead of www-talk...
I'm getting ready for some flamage from clueless list members :-)

  Regarding your proposal, the idea is exciting, although I find it
annoying that small documents, like most HTML pages are, will suddenly
take 4 times as much storage and bandwidth due to verbosity. When
multimedia comes into play, of course, this is a non-issue. I do agree
that the current UDI syntax is too terse, though.

  I'd like to develop on this, but I lack MIME background and, believe
it or not, I couldn't find the MIME RFC in the archive indexes ; could
you tell me (and the list) its number? Also, pointers to existing MIME
readers would be welcome.

  More later...

	Jean-Francois